(specifications->manifest
  '("sbcl"
    "ccl"                               ; Useful for portability checks, alternative compilation warnings, etc.
    "lisp-repl-core-dumper"

    ;; For containers:
    "bash"
    "coreutils"                         ; For `cmd' when running in a container.  TODO: Report, fix package, update, remove patch.
    "sbcl-slynk"
    "emacs-sly-asdf"
    "emacs-sly-macrostep"
    "emacs-sly-named-readtables"
    "emacs-sly-stepper"

    "sbcl-alexandria"
    "sbcl-arrows"
    "sbcl-bordeaux-threads"
    "sbcl-calispel"
    "sbcl-cl-csv"
    "sbcl-cl-json"
    "sbcl-cl-interpol"
    "sbcl-cl-ppcre"
    "sbcl-cl-prevalence"
    "sbcl-cl-progress-bar"
    "sbcl-cl-str"
    "sbcl-clesh"
    "sbcl-closer-mop"
    "sbcl-cmd"
    "sbcl-custom-hash-table"
    "sbcl-dexador"
    "sbcl-fof"
    "sbcl-fset"
    "sbcl-hu.dwim.defclass-star"
    "sbcl-iolib"
    "sbcl-legit"
    "sbcl-local-time"
    "sbcl-log4cl"
    "sbcl-magicffi"                     ; TODO: Replace with trivial-mimes?
    "sbcl-mk-string-metrics"
    "sbcl-moptilities"
    "sbcl-osicat"
    "sbcl-pathname-utils"
    "sbcl-plump"                          ; Parse HTML.
    "sbcl-quicksearch"
    "sbcl-quri"
    "sbcl-repl-utilities"
    "sbcl-serapeum"
    "sbcl-series"
    "sbcl-supertrace"
    "sbcl-trivia"
    "sbcl-trivial-benchmark"
    "sbcl-trivial-download"
    "sbcl-trivial-file-size"
    "sbcl-trivial-mimes"
    "sbcl-trivial-package-local-nicknames"
    "sbcl-trivial-types"
    "sbcl-unix-opts"

    ;; See if useful in the long run:
    "sbcl-glyphs"
    "sbcl-gtwiwtg"))
